[mag-theme=default].mag-zoomed-bg{background:#000;}
[mag-theme=default] .mag-lens{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border:1px solid #fff;background:rgba(255,255,255,.25);box-shadow:0 0 4px #000;}
[mag-theme=default][mag-position-event=move]{cursor:pointer;}
[mag-theme=default][mag-position-event=hold],[mag-theme=default][mag-position=drag]{cursor:move;cursor:-webkit-grab;cursor:-moz-grab;cursor:grab;}
[mag-theme=default][mag-position-event=hold].mag--dragging,[mag-theme=default][mag-position=drag].mag--dragging{cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:grabbing;}

.github-buttons{margin:15px 0;}
.github-buttons img{float:left;display:block;margin:0 10px 10px 0;}
.proportion{position:relative;}
.proportion .filler{padding-top:60%;width:100%;}
.mag-eg-row{margin-bottom:15px;}
.mag-eg-el-wrap{margin-bottom:15px;width:100%;}
.mag-eg-doc{margin:20px;}
.outer-wrap{position:relative;float:left;}
[mag-thumb=inner-inline]{float:left;}
.mag-eg-hud{position:absolute;z-index:10;padding:.5em;background:#000;background:rgba(0,0,0,.5);color:#fff;text-align:right;}
.mag-eg-hud-left{bottom:0;left:0;text-align:left;}
.mag-eg-hud-right{right:0;bottom:0;text-align:right;}

.mag-host{position:relative;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}
.mag-zoomed-container{position:absolute;top:0;left:0;overflow:hidden;width:100%;height:100%;}
.mag-zoomed-container>*{position:absolute;}
.mag-noflow{position:absolute;top:0;left:0;z-index:2;overflow:hidden;width:100%;height:100%;}
.mag-noflow>*{position:absolute;}
.mag-zoomed img{display:block;width:100%;height:100%;}
.mag-zone{position:absolute;top:0;left:0;z-index:2;width:100%;height:100%;}
.mag-thumb{position:absolute;top:0;left:0;width:100%;height:100%;}
[mag-thumb]{position:absolute;top:0;left:0;width:100%;height:100%;}
[mag-thumb] img{display:block;width:100%;height:100%;}
.mag-lens{position:absolute;z-index:2;}
[mag-zoom]{display:none;}
.mag-js [mag-zoom][mag-toggle=false]{display:block;}
[mag-flow=inline]{position:relative;display:inline-block;width:auto;height:auto;}
[mag-flow=inline] .mag-thumb{position:relative;}
.img-thumbnail{height:500px;}
.img-thumbnail-zoom{height:399px;width:399px;position:absolute;top:8px;left:20px;z-index:999;display:none;border:1px dashed #f08209;}